<xml> </xml>

Better SplitButton Class Reference |

# Set(TItem) Class

Hash set.

For a list of all members of this type, see Set(TItem) Members .

System.Object
SetBase(TItem)
Set(TItem)

public class Set<TItem> : SetBase<TItem>, IExtendedCollection<TItem>, ICollection<T>, ICollection

#### Generic template parameters

TItem
  item type

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterSplitButton.Collections

Assembly: BetterSplitButton (in BetterSplitButton.dll)

#### See Also

Set(TItem) Members | ComponentOwl.BetterSplitButton.Collections Namespace